<meta name="description" content="{$description|striptags}">

<!-- Facebook -->
<meta property="og:title" content="{$name|striptags} - Ing. Jaroslav Vácha Ph.D.">
<meta property="og:description" content="{$description|striptags}">
{*<meta property="og:url" content="{link //this}">*}
<meta property="og:site_name" content="Ing. Jaroslav Vácha Ph.D.">
<meta property="og:type" content="website">
<meta property="og:image" content="{link //Homepage:}{$image}">
{*<meta property="og:image:secure_url" content="{link //Homepage:}{$image}">*}
<meta property="og:locale" content="cs_CZ">

{*
<!-- Google+ -->
<meta itemprop="name" content="{$name|striptags} - Ing. Jaroslav Vácha Ph.D.">
<meta itemprop="description" content="{$description|striptags}">
<meta itemprop="thumbnailUrl" content="{link //Homepage:}{$image}">
<meta itemprop="image" content="{link //Homepage:}{$image}">
*}
<!-- Twitter -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="{$name|striptags} - Ing. Jaroslav Vácha Ph.D.">
<meta name="twitter:description" content="{$description|striptags}">
<meta name="twitter:creator" content="@tnvlt">
<meta name="twitter:image:src" content="{link //Homepage:}{$image}">